petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDualSpaceSimpleSetDimension

Set the number of functionals in the dual space basis

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceSimpleSetDimension(PetscDualSpace sp, PetscInt dim)

Logically Collective on PetscDualSpace

### Input Parameters

| sp | - the PetscDualSpace
| dim | - the basis dimension

### Keywords

PetscDualSpace, dimension

### See Also

PetscDualSpaceSimpleSetFunctional()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages